CVE-2006-6069

2006-11-21T21:07:00
ID CVE-2006-6069
Type cve
Reporter NVD
Modified 2018-10-17T17:46:24

Description

index.php in mAlbum 0.3 and earlier allows remote attackers to obtain the installation path via an invalid gal parameter.